• Resolved HMCurator

    (@hmcurator)


    The WP Engine PHP Compatibility checker, when run for PHP 7.2, gives the following warning:

    FILE: /home/xxx/public_html/wp-content/plugins/featured-images-for-rss-feeds/includes/freemius/includes/fs-essential-functions.php
    —————————————————————————————————————————————-
    FOUND 0 ERRORS AND 1 WARNING AFFECTING 1 LINE
    —————————————————————————————————————————————-
    175 | WARNING | Function name “__fs” is discouraged; PHP has reserved all method names with a double underscore prefix for future use.
    —————————————————————————————————————————————-

    Just wanted to pass this on so you can address at your leisure.

    -Jon

Viewing 1 replies (of 1 total)
  • Plugin Author 5 Star Plugins

    (@5starplugins)

    That warning can be ignored, our plugin is tested up to v7.3.

    The Freemius SDK will be updated to eliminate the warning in future versions.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.